netcdf_nc_interfaces::nc_def_dim Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_dim (ncid, name, nlen, idp)

## Detailed Description

Definition at line 427 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_dim()

integer(c_int) function netcdf_nc_interfaces::nc_def_dim::nc_def_dim | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_size_t), value | nlen,
|  | integer(c_int), intent(inout) | idp
| ) |  |

Definition at line 428 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.